Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225321 - Coolkey tokens not recognized in SCR331 reader.
Summary: Coolkey tokens not recognized in SCR331 reader.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Certificate System
Classification: Red Hat
Component: ESC
Version: 7.3
Hardware: i386
OS: Windows
high
medium
Target Milestone: rc
: ---
Assignee: Jack Magne
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 443788
TreeView+ depends on / blocked
 
Reported: 2007-01-29 21:53 UTC by Timothy J. Miller
Modified: 2017-04-10 14:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-22 23:24:01 UTC


Attachments (Terms of Use)

Description Timothy J. Miller 2007-01-29 21:53:00 UTC
Description of problem:
Coolkey tokens not recognized in SCR331 reader.

Comment 1 Timothy J. Miller 2007-06-18 14:06:18 UTC
Status on this?  Coming up as a show-stopper on our internal deployment.

Comment 2 Asha Akkiangady 2009-07-07 20:52:16 UTC
Verified.

Tested this with CAC card, the token information is read by SCR331 reader and is displayed fine on esc.


Note You need to log in before you can comment on or make changes to this bug.